.title-page {
    width: 40%;
    float: left;
}


div#agents-grid1 table,
div#agents-grid2 table
{
    border: 0px !important;
}

div#agents-grid1 table thead tr,
div#agents-grid2 table thead tr
{
    border-collapse: collapse;
}

div#agents-grid1 table thead th,
div#agents-grid2 table thead th
{
    background: white;
    color: #333333;
    padding: 5px 5px;
    text-align: center;
    border: 1px #AEAEAE solid;
    border-top: 0;
    height: 20px;
    font-size: 16px;
    font-weight: normal;
}

div#agents-grid1 table tbody tr,
div#agents-grid2 table tbody tr
{
    border-bottom: 1px solid #AEAEAE;
    background: #ffffff;
}

div#agents-grid1 table tbody td,
div#agents-grid2 table tbody td
{
    padding: 10px 5px;
    border: 0px !important;
    font-size: 14px;
    line-height: 1.4em;
    vertical-align: top;
}

div#agents-grid1 table tbody td img,
div#agents-grid2 table tbody td img {
    border-bottom: 7px red solid;
}

.uppercase-font
{
    text-transform: uppercase;
    font-weight: bold;
}

div#agents-grid1 table tbody td:first-child,
div#agents-grid2 table tbody td:first-child
{
    text-align: center;
}

div#agents-grid1 table.items th a.sort-link,
div#agents-grid2 table.items th a.sort-link
{
    color: #000000 !important;
}

div.pager
{
    padding: 20px 0;
}
#agents-grid1_c0,
#agents-grid2_c0 {
    width: 15%;
}

#agents-grid1_c1,
#agents-grid2_c1 {
    width: 21%;
}


#agents-grid1_c2,
#agents-grid2_c2 {
    width: 39%;
}
/* Табы */
.ui-tabs-nav
{
    display: inline-block;
    float: right;
    width: 60%;
    background: #333333;
}

.ui-tabs-nav li
{
    display: block;
    width: 224px;
    height: 24px;
    float: left;
    padding-top: 5px;
    margin-left: 5px;
    text-align: center;
    text-transform: uppercase;
}

.ui-tabs-nav li:first-child {
    margin-left: 95px;
}

.ui-tabs-nav li a,
.ui-tabs-nav li a:visited
{
    display: block;
    height: 25px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    color: #FFFFFF;
}

.ui-tabs-nav li.ui-tabs-active, .ui-tabs-nav li:hover
{
    background: red;
}

.ui-tabs-nav li.ui-tabs-active a
{
    color: #FFFFFF;
    text-decoration: none;
}

.ui-tabs-panel
{
    padding-top: 10px;
}

/* Конец Табы */


/* для отладки временно подключены родные стили Cgrid view */

.grid-view table.items {
    background: white;
    border-collapse: collapse;
    width: 100%;
}

/* для отладки временно подключены родные стили Cgrid view */

.grid-view .summary {
    display: none;
}

.black-list-style
{
    display: block;
}

.black-list-style li
{
    display: block;
    overflow: hidden;
    padding: 3px 0 3px 10px;
    border-top: 1px dotted white;
}

.black-list-style li:first-child
{
    border-top: none;
    padding-top: 0;
}

.black-list-style .position-name
{
    width: 170px;
    float: left;
}

.black-list-style .office-name
{
    width: 150px;
    float: left;
}

.agents-links
{
    margin-top: 3px;
    text-decoration: none;
    display: block;
}

a.agents-links {

    color: #003366;
    font-size: 14px;
}

a.agents-links:hover {
    color: red
}

.agents-links
{
    padding-left: 0;
}

#first-pager{
    display: none;
}

ul.yiiPager li {
    margin-left: 0!important;
}

ul.yiiPager .first, ul.yiiPager .last {
    display: inline!important;
}

ul.yiiPager li a {
    color: white!important;
    margin: 0!important;
    font-weight: normal!important;
    padding: 10px 12px 11px 13px!important;
    border: none!important;
}



ul.yiiPager a:link, ul.yiiPager a:visited {
    background: #999!important;
}

ul.yiiPager .hidden a{
    background-color: #CDCDCD!important;
    text-decoration: none!important;
    cursor: pointer!important;
}

ul.yiiPager .hidden a:hover{
    background-color: #CDCDCD!important;
}

ul.yiiPager a:hover {
    background: rgba(255,0,0,1)!important;
}

ul.yiiPager .selected a {
    background: #CDCDCD!important;
    padding: 10px 12px 11px 12px!important;
    text-decoration: none!important;
    cursor: default!important;
}

ul.yiiPager .selected a:hover {
    background: #CDCDCD!important;
}

/* Форма отзывов, всплывающая */

#fancybox-content .form
{
    background: none;
    width: 580px;
    min-height: 515px;
    padding: 15px 8px;
}

#fancybox-content h2.form-title
{
    font-size: 14px;
    position: absolute;
    width: 420px;
    padding: 0 0 0 8px;
    top: 0;
    left: 0;
    color: rgb(51,51,51)
}

#fancybox-content .vacancy-radio
{
    height: 20px;
    margin-top: 15px;
}

#fancybox-content .vacancy-radio label
{
    font-weight: bold;
    float: left;
    color: #333333;
    width: 100px;
}

#fancybox-content .review-line
{
    float: left;
    height: 30px;
    width: 425px;
    padding-top: 5px;
    margin-right: 10px;
    margin-bottom: 20px;

}


#fancybox-content .review-msg
{
    float: left;
    height: 102px;
    width: 425px;
    padding-top: 5px;
}

#fancybox-content .review-line.error, #fancybox-content .review-msg.error, #fancybox-content div.captcha.error
{
    background: none;
    border: none;
}

#fancybox-content .review-line.error input,  #fancybox-content .review-msg.error textarea, #fancybox-content div.captcha.error input
{
    background: #FFA0A2;
    border: 1px solid #FE7A7C;
}

#fancybox-content .review-line label
{
    display: block;
    width: 100%;
    padding-top: 7px;
    font-size: 14px;
    font-weight: normal;
}

#fancybox-content .review-line label:after {
    clear: both;
}

#fancybox-content .review-msg label
{
    width: 100%;
    display:block;
    padding-top: 0;
    font-size: 14px;
    font-weight: normal;
}

#fancybox-content .review-button
{
    background: red;
    border: 1px solid white;
    width: 154px;
    height: 34px;
}

#fancybox-content .review-button input
{
    border: 0;
    background: none;
    font-size: 16px;
    height: 34px;
    width: 154px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    outline: none;
}

#fancybox-content .phone-optional, #fancybox-content .email-optional
{
    color: #000;
    padding-top: 7px;
    position: absolute;
    left: 112px;
}

#fancybox-content .review-line input
{
    width: 222px;

}

#fancybox-content .review-line input, #fancybox-content .captcha input
{
    background: none;
    outline: none;
    width: 368px!important;
    height: 20px;
    padding: 1px 5px;
    border: 1px solid rgb(153,153,153);
    background: white;
}

#fancybox-content .captcha input {
    width: 100px!important;
}

#fancybox-content div.captcha
{
    margin-bottom: 0;
    width: 425px;
    height: 50px;
}

#fancybox-content div.captcha a
{
    color:#333333;
}

#fancybox-content .captcha img
{
    margin: 0 10px -21px 5px;
}

#fancybox-content .review-msg textarea
{
    font-family: PT Sans;
    width: 368px!important;
    height: 86px;
    margin-top: 2px;
    padding: 1px 5px;
    border: 1px solid #757575;
    background: white;
}

#fancybox-content .show-info
{
    padding-top: 5px;
}

#fancybox-content #rewiew-sent
{
    height: 16px;
    background: #E4E3E3;
    text-align: center;
    padding: 18px 0;
    font-weight: bold;
    font-size: 16px;
    width: 550px;
    color: #5d5d5d;
    border: 1px dashed #5D5D5D;
}
/* Конец Форма отзывов */

#button-page-up {
    display: block!important;
}

#pager-wrap {
    display: block!important;
}